<h2 class="page-header"><%= book.title %></h2> 
<img width="100" height="150" src="<%= book.coverImagePath %>">
<div> Author: <%= book.author.name %></div>
<div> Publish Date: <%= book.publishDate.toDateString() %></div> <!-- გვაძლევს მხოლოდ დეითის ინფორმაციას და არა თაიმისაც -->
<div> Page count: <%= book.pageCount %></div>
<div> Description: <%= book.description %></div>
<div class="btn-row">
    <a class="btn btn-primary" href="/books/<%= book.id %>/edit">Edit</a>
    <%- include('../partials/deleteForm',{url:`/books/${book.id}`})%>
    <a class="btn btn-primary" href="/authors/<%= book.author.id %>">View Author</a>
</div>
